Bug 556557 - Request to add support for Swedish Character Set
Request to add support for Swedish Character Set
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Database (Show other bugs)
1.3.1
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2010-01-18 12:48 EST by dsteigne
Modified: 2014-05-23 16:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-23 16:59:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description dsteigne 2010-01-18 12:48:27 EST
Description of problem:
The customer would like to use the Swedish Character Set to enter First and Last name on the Users.  Currently, an invalid Name error is thrown when entering any Swedish characters.
Comment 1 wes hayutin 2010-02-16 11:53:54 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 11:59:07 EST
making sure we're not missing any bugs in rhq_triage

Note You need to log in before you can comment on or make changes to this bug.